Displaying 3 results from an estimated 3 matches for "d8e5c95".
2009 Sep 08
2
[PATCH node] Add support for automatic remote logging on PXE ovirt-node
...log "skipping collectd configuration, collectd service not available"
- fi
+ ovirt-config-collectd AUTO
find_srv qpidd tcp
if [ -n "$SRV_HOST" -a -n "$SRV_PORT" ]; then
diff --git a/scripts/ovirt-config-logging b/scripts/ovirt-config-logging
index d8e5c95..598b7cb 100755
--- a/scripts/ovirt-config-logging
+++ b/scripts/ovirt-config-logging
@@ -8,7 +8,7 @@
trap '__st=$?; stop_log; exit $__st' 0
trap 'exit $?' 1 2 13 15
-if ! is_local_storage_configured; then
+if ! is_local_storage_configured && ! is_diskless ; then
pr...
2009 Sep 07
1
[PATCH node] Fix SRV_SERVER for SRV_HOST to work with /etc/init.d/ovirt-functions
...printf "found! Using collectd server '$SRV_HOST:$SRV_PORT'.\n"
+ ovirt_collectd $SRV_HOST $SRV_PORT
else
printf "not found!\n"
fi
diff --git a/scripts/ovirt-config-logging b/scripts/ovirt-config-logging
index 464dfcb..d8e5c95 100755
--- a/scripts/ovirt-config-logging
+++ b/scripts/ovirt-config-logging
@@ -179,9 +179,9 @@ if [ "$1" = "AUTO" ]; then
if [ -z "$OVIRT_SYSLOG_SERVER" -o -z "$OVIRT_SYSLOG_PORT" ]; then
printf "\nAttempting to locate remote syslog serve...
2010 Feb 23
1
More complete patch...
This patch supercedes the previous one by moving the functionality for
relocating files into the make system.